23 de diciembre de 2006

Downgrader para PSP 2.8, Funciona

Muy buenas noticias para los usuarios de PSP 2.8, un desarrollador ha sacado el Desactualizador de 2.8

Ahora los usuarios que NO tengan TA-082 Pueden pasarse a la versión 1.5, que como sabemos, tiene las capacidades de Homebrew completas.

Para hacer el Downgrade los Siguientes Pasos:

1.- VERIFICAR SI TU PSP NO ES TA-082
2.- Formatear la Memory Stick (Settings->System Information ->Format Memory Stick)
3.-Correr el Instalador (Descarga abajo) e indicarle tu PSP (Para Windows)
4.-Apagar completamente el PSP
5.- Ir a Imágenes -> Xloader y esperar hasta que diga en la imágen de abajo Corrupted Data
6.- Ir a Game -> Memory Stick y correr el Archivo que esta ahí
7.-Presionar Circulo
8.- Esperar ha que diga: "Reset the PSP" y apagarlo
9.-Prenderlo y si te sale una BSOD presionar "O"
10.-Tienes un 1.5 PSP

Si no entendiste las Instrucciones puedes ver el Vídeo:


También yo hice un Vídeo de Como Lo Hice en peor calidad:



Yo lo probé y funciona, pero de todas maneras, al usar este archivo aceptas que es Tu propia responsabilidad y si se brickea tu PSP no es culpa de nadie más que de ti (En otras palabras yo no tengo la culpa si se te brickea tu PSP usando esto)

Descarga el Instalador

Via [PSP Hacks]

4 comentarios:

  1. gracias por la molestia pero que significa brikear la psp
    tiene solucion?
    como evitarlo?

    ResponderEliminar
  2. Perdón por la respuesta tardía:

    El brickeo es dejar la psp intulizable, como un pisapapeles caro, viene del inglés Brick, que significa ladrillo. Se puede hacer en el momento de escribir la memoria interna del PSP, Cuando haces Updrade y quitas la batería o cuando haces un Downgrade.

    Solución:

    1.- Si brickeaste el Custom Firmware, puedes usar el recovery mode, avanzado

    2.- Puedes comprar un Undiluted Platinum Modchip e instalarlo a tu PSP para poder escribir la memoria interna del PSP otra vez

    Como evitarlo:

    Puedes revisar las aplicaciones que uses con el PsafeP

    Si tienes más preguntas o no entiendes algún termino puedes pasarte por la FAQ que puse para preguntas más frecuentes

    ResponderEliminar
  3. Hola,yo tengo una psp actualizada a 2.8, he realizado todo el proceso, he comprobado que mi psp no es TA-082, pero una vez instalado todo a la hora del downdate me dice que no es una TA-079-81, que puedo hacer o a que se puede deber? muchas gracias

    ResponderEliminar
  4. Trata con el nuevo downgrade de Noobz aquí:http://www.noobz.eu/joomla/index.php?option=com_content&task=view&id=35&Itemid=1

    Aunque cuidado, por que si no es TA-082 y te esta marcando podría resultar en un brick, no había escuchado ese problema, y recuerda que es tu responsabilidad lo que le pase a tu PSP ;)

    ResponderEliminar